payload:
  # - PROCESS-NAME,tw.com.gamer.android.activecenter
  # - PROCESS-NAME,tw.com.gamer.android.animad
  # - DOMAIN-SUFFIX,gamer.com.tw
  # - DOMAIN-SUFFIX,bahamut.com.tw
  # - DOMAIN-SUFFIX,hinet.net
  # - DOMAIN-SUFFIX,fbcdn.net
  # - DOMAIN-SUFFIX,gvt1.com
  # - DOMAIN-SUFFIX,digicert.com
  # - DOMAIN-SUFFIX,viblast.com
  # - DOMAIN-KEYWORD,bahamut
  - GEOSITE,bahamut
  - DOMAIN-SUFFIX,tw
  - GEOIP,TW
